@charset "bg2312";

/* CSS Document */

.contain{background:#fff;width:984px;margin:0 auto;}

.adv{margin-top:8px; }

/* Header */

.h_head_top{background:#131515;height:42px;border-bottom:#FFF;}

.h_head_top_bg{height:42px;width:984px;margin:0 auto;}

.h_head_top_l{float:left;line-height:34px;}

.h_head_top_l a{margin-left:6px;color:#C0C8C9;}

.h_head_top_r{float:right;padding-top:10px;padding-right:10px;color:#C0C8C9;}

.h_head_top_r img{ vertical-align:middle;display:inline;}

.h_head_top_r a{color:#C0C8C9;margin-left:6px;}

.h_head{height:115px;width:984px;margin:0 auto;}





.dis_nav{background:url(../images/dis_nav.jpg) repeat-x;height:31px;line-height:31px;border:solid 1px #D9D5D9;margin:4px 2px 0;padding-left:8px;}

.dis_nav a{margin-right:8px;color:#007CC6;}

.dis_nav_l{font-weight:bold;color:#007CC6;float:left;}

.dis_nav_2{float:left;width:848px;overflow:hidden;height:31px;}

.dis_nav .dis_more{background:url(../images/more.gif) 0 3px no-repeat;z-index:99;margin-top:6px;padding-left:15px;position:relative;line-height:22px;float:right;padding-right:6px; white-space:nowrap;}



.dis_list{position:absolute;border:solid 2px #007CC6;width:392px;overflow:hidden;zoom:1;background:#fff;padding-bottom:8px;top:18px;left:-360px;}

.dis_list h4{background:#007CC6;height:25px;line-height:25px;padding-left:10px;color:#fff;font-size:12px;margin-bottom:6px;}

.dis_list div{overflow:hidden;zoom:1;border-bottom:dashed 1px #ddd;margin:0 10px;line-height:22px;}

.dis_list a{margin-right:0;}

.dis_list span{float:left;width:73px;text-align:right;padding:0;font-weight:bold;}

.dis_list ul{float:left;width:297px;overflow:hidden;zoom:1;}

.dis_list li{float:left;margin-right:8px;white-space:nowrap;}





/*

.h_h_s{float:right;height:31px;background:url(../images/h_h_s_bg.jpg) no-repeat;margin-top:24px;}

.h_h_s span{float:left;padding-left:9px;width:89px;padding-top:9px;font-size:14px;font-weight:bold;color:#000;}

.h_h_s input{float:left;border:0px;height:27px;width:193px;margin-top:2px;padding:0;font-size:14px;color:#999;padding-left:7px;*padding-top:7px;*height:20px;}

.h_h_s a.h_h_s_btn,.h_h_s a.h_h_s_btn2{float:left;background:url(../images/h_h_s_btn.jpg) no-repeat;width:79px;height:31px;text-align:center;color:#fff;font-size:14px;line-height:31px;}

.h_h_s a.h_h_s_btn:hover{color:#fff;}

.h_h_s a.h_h_s_btn2{float:left;background:url(../images/h_h_s_btn2.jpg) no-repeat;color:#333;margin-left:5px;}

.h_h_s a.h_h_s_btn2:hover{color:#333;}

*/



.h_head_tittle{float:left;}

/*

.h_head h1{font-size:28px;padding-left:6px;padding-top:24px;width:480px;}

.h_head h2{font-weight:normal;font-size:14px;padding-top:8px;padding-left:15px;}

*/



/*ruogao jia*/

.h_head_l{float:left;position:relative;}

.h_head_l h1{font-size:28px;padding-left:6px;padding-top:24px;width:480px;}

.h_head_l h2{font-weight:normal;font-size:14px;padding-top:8px;padding-left:15px;}



.h_head_l_nei{float:left;position:relative;}

.h_head_l_nei h2{font-size:28px;padding-left:6px;padding-top:24px;width:480px;}

.h_head_l_nei h3{font-weight:normal;font-size:14px;padding-top:8px;padding-left:15px;}

img.yzylzy_img{position:absolute;top:20px;}

/*ruogao jia*/



.h_head_right{float:right;width:452px;margin-top:37px;margin-right:6px;}

.h_h_img{height:47px;}

.h_h_img img{display:block;float:right;margin-left:6px;display:inline;}

.h_h_s{clear:both;height:25px;background:url(../images/sch-bg.gif) no-repeat;padding-top:6px;}

.h_h_s span{float:left;padding-left:76px;width:76px;padding-top:6px;color:#000;}

.h_h_s input{float:left;border:0px;background:none;height:22px;line-height:22px;width:170px;padding:0;color:#999;}

.h_h_s a.h_h_s_btn{float:left;background:url(../images/h_h_s_btn.gif) no-repeat;width:57px;height:22px;line-height:22px;text-align:center;color:#fff;}

.h_h_s a.h_h_s_btn:hover{color:#fff;}

.h_h_s a.h_h_s_btn2{float:left;margin-left:12px;height:22px;line-height:22px;color:#147199;}

.h_h_s a.h_h_s_btn2:hover{color:#333;}



/*.h_head h3{padding-top:6px;height:22px;font-size:16px;padding-left:15px;}*/

.h_h_nav{background:url(../images/head_nav_2.jpg) repeat-x;width:984px;}

.h_h_nav_2{background:url(../images/head_nav_1.jpg) no-repeat;height:50px;position:relative;}

.h_h_nav ul{background:url(../images/head_nav_3.jpg) right no-repeat;height:50px;padding-left:13px;}

.h_h_nav li{float:left;width:73px;height:41px;text-align:center;line-height:34px;margin-top:9px;margin-left:12px;display:inline;}

.h_h_nav li a{color:#fff;}

.h_h_nav li.h_nav_tab{background:url(../images/h_h_nav_tab.jpg) no-repeat;}

.h_h_nav_2 img{position:absolute;left:656px;top:6px;}



.h_h_nav li#jb_zx,.h_h_nav li#jb_xx{position:relative;z-index:100;}

.h_h_nav li#jb_zx p,.h_h_nav li#jb_xx p{position:absolute;background:#0075C2;width:73px;text-align:center;top:34px;left:0px;display:none;}

.h_h_nav li#jb_zx p a,.h_h_nav li#jb_xx p a{display:block;color:#fff;height:24px;line-height:24px;}

.h_h_nav li#jb_zx p a:hover,.h_h_nav li#jb_xx p a:hover{background:#009BD4;}

.h_h_nav_position{position:fixed;_position:absolute;top:0;z-index:3;margin:0 auto;}

/* State */

.h_state{height:36px;background:url(../images/state.jpg) repeat-x;margin:0 2px;}

.h_state div{float:left;line-height:36px;padding-left:5px;}

.h_state img{float:right;border:solid 1px #FF9829;margin-top:7px;margin-right:8px;display:inline;}

.left{ width:710px; margin:0 auto; }

.right{float:right;width:300px;margin-right:2px;display:inline;}

.t_c_ask_zx{overflow:hidden;zoom:1;text-align:center;padding-top:8px;}

.t_c_ask_zx img{display:inline;margin:0 10px;}



.t_r_zx,.t_r_zx2{border:solid 1px #D0E2F1;border-top:none;}

.t_r_zx p,.t_r_zx2 p{color:#ff6600;font-size:24px;font-family:'黑体';background:url(../images/t_r_4.jpg) no-repeat;height:33px;padding-left:67px;padding-top:28px;}

.t_r_zx2 p{background-image:url(../images/r_zx_4.jpg);padding-left:82px;}



.l_tit{background:url(../images/l_tit.jpg) repeat-x;height:27px;border-bottom:solid 1px #D6E8F4;}

.l_tit h1,.l_tit h3{float:left;line-height:27px;padding-left:12px;}

.l_tit a{float:right;color:#0166B8;margin-top:8px;margin-right:12px;display:inline;}







.l_list_tit{background:url(../images/l_tit2.jpg) no-repeat;height:29px;line-height:29px;}



.l_list_tit h3{color:#0C71B5;padding-left:10px;}

.l_list_tit h3 span,.l_tit3 h3 span{font-weight:normal;color:#0E71B5;font-size:12px;margin-left:8px;}









.l_list_tit2{background:url(../images/l_tit2.jpg) no-repeat;height:29px;line-height:29px;}

.l_list_tit2 span{color:#0C71B5;padding-left:10px;font-size: 14px;float:left;font-weight:bold;}

.l_list_tit2 h1{font-weight:normal;color:#0E71B5;font-size:12px;margin-left:8px;float:left;}





/* Left */

.l_top{height:201px;margin-top:8px;}

.l_top_photo{float:left;border:solid 1px #C0D7E9;padding:3px;margin-top:5px;}

.l_top ul{float:right;width:425px;background:url(../images/i_l_top_bg.jpg) repeat;font-size:14px;overflow:hidden;zoom:1;}

.l_top li{height:20px;padding-top:12px;width:425px;float:left;}

.l_top li .jc_a{float:right;background:url(../images/edit.gif) no-repeat;padding-left:14px;font-size:12px;color:#f60;}

.l_top li img{display:inline; vertical-align:middle;margin-left:6px;}

.l_top a.link{color:#0066BD;font-size:12px;margin-left:6px;}

.l_top li.l_top_ks a{color:#0066BD;margin-right:6px;}



/* Right */

.r_top{overflow:hidden;zoom:1;margin-top:8px;}

.r_top img{float:left;}

.r_tit{background:url(../images/tit.jpg) repeat-x;height:33px;line-height:33px;}

.r_tit h3,.r_tit2 h3{background:url(../images/tubiao.jpg) 10px 12px no-repeat;padding-left:26px;}

.r_list{border:solid 1px #C0D7E9;overflow:hidden;zoom:1;margin-top:8px;}

.r_list ul{overflow:hidden;zoom:1;margin-top:8px;}

.r_list li{float:left;width:292px;height:24px;padding-left:6px;}

.r_list li span{float:right;color:#999;margin-right:8px;display:inline;}







.r_list2{border:solid 1px #C0D7E9;overflow:hidden;zoom:1;margin-top:8px;}

.r_list2 ul{overflow:hidden;zoom:1;padding-top:12px;}

.r_list2 li{float:left;width:130px;margin-left:12px;display:inline;}

.r_list2 li p{line-height:31px;text-align:center;}



.r_list3{border:solid 1px #C0D7E9;padding-bottom:8px;margin-top:8px;}

.r_list3 ul{line-height:25px;padding:7px 0 7px 6px;}

.r_list3 ul span{color:#999;}

.r_list3 .clearhistory{background:url(../images/commentbtn.jpg) repeat-x;height:24px;border:solid 1px #85BDD8;text-align:center;width:134px;display:block;margin:0 auto;line-height:24px;}

/* right ask */

.r_list4{border:solid 1px #C0D7E9;padding-bottom:8px;margin-top:8px;overflow:hidden;zoom:1;}

.r_list4 ul li{background:url(../images/tubiao2.jpg) 3px 8px no-repeat;line-height:20px;border-bottom:dashed 1px #ddd;margin:0 4px;float:left;width:275px;padding-left:15px;padding-top:3px;padding-bottom:2px;color:#666;}

.r_list4 ul li span{float:right;color:#999;width:70px;text-align:right;}

.r_list4 ul li a{margin-right:10px;color:#0064B8}







.dis_r_tit h3{float:left;width:77px;cursor:pointer;background:#047ECA;color:#fff;}

.dis_r_tit h3 a{color:#fff;}

.dis_r_tit h3.r_tit_tab{background:none;color:#333;}

.dis_r_tit h3.r_tit_tab a{color:#333;}

.dis_r_list ul{padding-top:10px;padding-bottom:6px;}

.dis_r_list li{height:25px;}

.dis_r_expert{border:solid 1px #DAD8D8;margin-top:10px;}

.dis_r_expert .r_tit h3{float:left;}

.dis_r_expert .r_tit a{float:right;color:#ff6600;margin-right:10px;display:inline;}



.dis_r_expert_l{border:solid 1px #CCE1BF;float:left;margin-left:11px;margin-top:17px;display:inline;}

.dis_r_expert_r{float:left;width:185px;margin-left:12px;line-height:22px;margin-top:12px;color:#666;}

.dis_r_expert_r a{color:#0C71B5;}

.dis_r_expert_r a.dis_r_expert_r_1{color:#ff6600;}

.dis_r_expert_b{clear:both;overflow:hidden;zoom:1;margin-top:11px;padding-left:11px;height:36px;}

.dis_r_expert_b a{background:url(../images/zx_bg.jpg) no-repeat;width:83px;height:22px;display:inline-block;text-align:center;line-height:22px;margin-right:9px;}

.dis_r_expert_b a:hover{background-image:url(../images/zx_bg2.gif);}

.dis_r_expert ul{border-top:dashed 1px #999;margin:0 10px;line-height:22px;height:55px;padding-top:10px;}

.dis_r_expert ul span{color:#0C71B5;margin-right:4px;}

/* Friend Link */

.h_f_link{border:solid 1px #D0E2F1;margin-top:8px;margin:8px 2px 0;}

.h_f_link h3{background:url(../images/link_tit.jpg) repeat-x;height:30px;padding-left:12px;line-height:30px;border-bottom:solid 1px #D0E2F1;}

.h_f_link ul{overflow:hidden;zoom:1;padding:8px 0;line-height:24px;}

.h_f_link li{float:left;margin-left:8px;display:inline; white-space:nowrap;}



/*.foot{background:url(../images/foot.jpg) repeat-x;height:124px;margin-top:6px;}

.foot_nav{text-align:center;padding-top:19px;height:24px;color:#fff;}

.foot_nav a{color:#fff;margin:0 6px;}

.foot p{line-height:22px;text-align:center;color:#fff;}*/

.foot{height:152px;margin-top:6px;}

.foot_sm{background:#efefef;height:28px;line-height:28px;text-align:center;}

.foot_nav{text-align:center;padding-top:19px;height:24px;}

.foot_nav a{margin:0 6px;}

.foot p{line-height:22px;text-align:center;}









/* Environment */

.environment,.admoff_list,.admoff_item,.call_us,.path,.map,.expert_list,.expert_par,.other_expert,.asklist,.hospinfo,.arc_tj,.particular{border:solid 1px #C0D7E9;margin-top:8px;}

.environment ul{overflow:hidden;zoom:1;margin-top:10px;}

.environment li{float:left;width:207px;margin-left:12px;display:inline;}

.environment li p{line-height:30px;text-align:center;}



/* AdmOff */

.l_tit3,.l_tit3_2{background:url(../images/l_tit.jpg) repeat-x;height:27px;border-bottom:solid 1px #D6E8F4;line-height:27px;}

.l_tit3 h3,.l_tit3_2 h1{float:left;padding-left:12px;color:#0C71B5;}

.l_tit3 h3 a{color:#0C71B5;}

.l_tit3 p{float:right;}

.l_tit3 p a{margin-right:10px;display:inline;color:#0C71B5;}

.l_tit3 .a_error{background:url(../images/edit.gif) 0 8px no-repeat;padding-left:14px;color:#f60;float:right;margin-right:10px;display:inline;}

.admoff_info{line-height:24px;font-size:14px;text-indent:28px;padding:8px 10px;}

.admoff_info a{color:#FF6501;}

.admoff_list{padding-bottom:8px;}

.admoff_list ul,.other_expert ul{overflow:hidden;zoom:1;line-height:25px;padding-left:10px;margin-top:10px;}

.admoff_list li,.other_expert li{float:left;width:60px;margin-left:10px;display:inline;}

.admoff_list li a,.other_expert ul a{color:#666;}



.admoff_list_bottom{line-height:33px;border-top:dashed 1px #0C71B5;background:url(../images/tubiao2.jpg) 4px 13px no-repeat;padding-left:14px;margin:0 12px;}

.admoff_list_bottom a{color:#0C71B5;margin:0 6px;}

.admoff_list_bottom strong a{margin:0;}

.admoff_list_bottom a.admoff_list_bottom_more{color:#ff6600;}

.admoff_l_tit3 p{color:#0C71B5;}

.admoff_l_tit3 p a{margin:0 6px;}

.admoff_l_tit3 p a.l_tit3_more{color:#ff6600;}





.admoff_item{padding-bottom:10px;}

.admoff_expert{background:url(../images/admoff_e_bg.jpg) center 0 no-repeat;overflow:hidden;zoom:1;}

.admoff_expert_item{overflow:hidden;zoom:1;width:300px;height:116px;float:left;margin-top:20px;margin-left:15px;display:inline;margin-right:6px;}

.admoff_expert_item img{float:left;border:solid 1px #E2E6E9;}

.admoff_expert_item div{float:left;width:180px;margin-left:10px;}

.admoff_expert_item div h4{font-weight:normal;font-size:12px;padding-top:5px;height:24px;}

.admoff_expert_item div span{display:inline-block;height:21px;}

.admoff_expert_item div p{line-height:18px;}



.adoff_par_b{width:332px;float:left;margin-top:8px;}

.adoff_par_b2{float:right;}

.adoff_par_b h3{background:url(../images/admoff_par_b_tit.jpg) no-repeat;height:28px;line-height:28px;padding-left:26px;color:#1071B6;}

.adoff_par_b h3 a{color:#1071B6;}

.adoff_par_b ul{border:solid 1px #C0D7E9;border-top:none;line-height:25px;overflow:hidden;zoom:1;padding:6px 0;}

.adoff_par_b li{height:25px;float:left;width:324px;padding-left:6px;}

.adoff_par_b li span{float:right;margin-right:8px;display:inline;color:#999;}

/* Call Us */

.path,.map{margin-left:2px;margin-right:2px;}

.call_us p,.path p{padding-left:20px;line-height:24px;font-size:12px;padding-top:10px;padding-bottom:37px;}



/* Expert */

.expert_list,.expert_par,.asklist{border-top:none;overflow:hidden;zoom:1;}

.ask_tit{background:url(../images/expert_tit.jpg) repeat-x;height:29px;}

.ask_tit span{float:left;height:28px;line-height:28px;padding:0 15px;cursor:pointer;}

.ask_tit span.ask_tab{border:solid 1px #6EAFE5;border-bottom:none;font-weight:bold;background:#fff;}

.ask_tit span.ask_tab2{background:url(../images/i_ask_tab2.jpg) right no-repeat;}



.expert_tit{background:url(../images/expert_tit.jpg) repeat;overflow:hidden;zoom:1;}

.expert_tit strong{float:left;width:82px;text-align:center;font-size:14px;line-height:29px;height:29px;}

.expert_tit span{float:left;height:29px;line-height:28px;padding:0 15px;cursor:pointer; white-space:nowrap;}

.expert_tit span.expert_tit_tab{border:solid 1px #6EAFE5;border-bottom:none;font-weight:bold;background:#fff;height:28px;}

.expert_tit span.expert_tit_tab2{background:url(../images/i_ask_tab2.jpg) right no-repeat;}



.expert_item{overflow:hidden;zoom:1;margin:0 12px;height:141px;border-bottom:dashed 1px #999;}

.expert_item img{float:left;border:solid 1px #E2E6E9;margin-left:8px;display:inline;margin-top:13px;}

.expert_item div{float:left;width:510px;margin-left:10px;}

.expert_item div h4{font-weight:normal;font-size:12px;padding-top:20px;height:22px;line-height:22px;}

.expert_item div p{line-height:22px;}

.expert_item2{border-bottom:none;}



.expert_par h3{background:url(../images/expert_tit2.jpg) repeat-x;height:29px;line-height:29px;color:#0F72B6;padding-left:10px;}

.expert_par h3 span{font-size:12px;font-weight:normal;margin-left:8px;}

.expert_info{padding-bottom:10px;line-height:24px;font-size:14px;margin:6px 10px;text-indent:28px;}

.expert_par .expert_item a{color:#0F72B6;}

.other_expert{padding-bottom:8px;}



/* AskList */

.ask_tit h3{float:left;line-height:28px;padding-left:10px;padding-right:10px;}

.ask_tit span{padding:0;width:62px;text-align:center;}

.ask_tit .toask{float:right;color:#0066BA;margin-right:10px;display:inline;margin-top:8px;}

.asklist{padding-bottom:16px;}

.asklist table{width:654px;margin:10px auto 0;font-size:14px;}

.asklist td{border-bottom:dashed 1px #d4d4d4;height:27px;padding-left:4px;}

.asklist td span{color:#999;font-size:12px;}

.asklist td span.sp_type{font-size:14px;color:#333;margin-right:6px;}

.asklist td a{color:#0066BB;}



.dis_arc_list{border-bottom:dashed 1px #999;margin:0 12px;height:107px;}

.dis_arc_list h4{padding-top:19px;height:22px;}

.dis_arc_list h4 a,.dis_arc_list p a{color:#0066BB;}

.dis_arc_list p{line-height:24px;}

/* HospInfo */

.hospinfo{margin-top:0;}

.info_content{font-size:14px;overflow:hidden;zoom:1;}

.intro_img{float:left;margin-left:10px;display:inline;margin-right:8px;margin-top:8px;border:solid 1px #C0D7E9;padding:4px;}

.info_content p{line-height:26px;text-indent:28px;margin:8px 10px 0;}

.l_tit3 a.tomap{float:right;height:18px;background:#8DB8D7;line-height:18px;color:#fff;padding:0 6px;margin-top:6px;margin-right:6px;display:inline;}

/* Particular */

.disbox{border:solid 1px #C0D7E9;margin:8px 2px 0;background:url(../images/disbg.jpg) repeat-x;}

.disbox_tit{height:45px;}

.disbox_tit h3{font-family:'微软雅黑','Microsoft YaHei';font-size:28px;font-weight:normal;float:left;line-height:45px;padding-left:12px;color:#017FCA;}

.disbox_tit h3 a{color:#017FCA017FCA;}

.disbox_tit p{float:right;margin-top:19px;margin-right:12px;display:inline;}

.disbox_tit p a{font-weight:bold;color:#ff0000;margin:0 8px;}

.disbox ul{overflow:hidden;zoom:1;}

.disbox li{float:left;background:url(../images/disbg2.jpg) right no-repeat #D8EAF6;height:28px;width:123px;text-align:center;line-height:28px;}

.disbox li.disbox_last{background-image:none;width:117px;}







.particular h1{font-size:20px;font-family:'黑体';font-weight:normal;text-align:center;padding-top:24px;height:37px;}



.info{line-height:24px;text-align:center;font-family:'Verdana';color:#666;border-bottom:solid 1px #E6EFF6;margin:0 10px;}

.info span,.info a{color:#666;margin-left:18px;}

.info a{color:#0C71B5;}

.info a.i_comment{color:#0B3B8C;background:url(../images/i_comment.gif) no-repeat;padding-left:15px;}



.par_content{font-size:14px;margin:0 10px;line-height:24px;width:648px;overflow:hidden;}

.par_content p{text-indent:28px;margin-top:15px;}

.par_content img{margin:0 auto;}

.content_other{ border-collapse:collapse;width:640px;margin:10px auto 0;}

.content_other td{border:solid 1px #5795CC;height:26px;padding-left:8px;width:305px;font-size:12px;}

.content_other td a{font-size:12px;}

.content_other td.content_other_tit{text-align:center;width:auto;}

.content_other td.content_other_tit strong{color:#ff6600;}

.arc_content_sm{text-align:center;padding-top:8px;height:24px;}

.arc_content_sm span{color:#ff6600;}

.arcbottom{text-align:right;font-size:12px;}

.arcbottom a{font-weight:bold;}





.arc_add_temp_box{border:solid 1px #B2DEEA;background:#F5FBFF;font-size:14px;margin:10px auto 0;}

.arc_add_temp_box ul{line-height:26px;padding:12px;}

.arc_add_temp_box img{ vertical-align:middle;display:inline;}

.arc_add_temp_box span{color:#ff0000;margin-left:0;padding:0;}





.arc_add_temp_box2{background:url(../images/arc_tem2.jpg) 8px 15px no-repeat ;border-top:dashed 1px #8AA4C5;margin:10px auto 0;padding-left:215px;line-height:24px;padding-top:15px;padding-bottom:15px;}

.arc_add_temp_box2 strong{font-weight:bold;color:#0955AB;font-size:14px;}

.arc_add_temp_box2 img{ vertical-align:middle;display:inline;}

.arc_add_temp_box2 p{color:#666;text-indent:0;font-size:12px;margin:0;}



.arc_add_temp_box3{border:solid 1px #B2DEEA;width:638px;height:180px;background:url(../images/b_tem_bg.jpg) right bottom no-repeat #F5FBFF;font-size:14px;margin:10px auto;}

.arc_add_temp_box3 h4{background:url(../images/b_tem_tb.jpg) no-repeat 0 10px;border-bottom:solid 1px #CCDDE8;height:28px;margin:0 16px;padding-top:24px;padding-left:49px;}

.arc_add_temp_box3 h4 span{color:#f60;margin-right:8px;}

.arc_add_temp_box3 p{line-height:30px;padding-left:16px;text-indent:0;margin:0;}

.arc_add_temp_box3 p span{color:#f60;font-family:Verdana;}



.arc_add_temp_box4{border:solid 1px #B2DEEA;width:638px;padding-bottom:12px;overflow:hidden;zoom:1;background:url(../images/b_tem_bg.jpg) right bottom no-repeat #F5FBFF;font-size:14px;margin:10px auto;}

.arc_add_temp_box4 h4{border-bottom:solid 1px #CCDDE8;height:28px;margin:0 16px;padding-top:24px;font-size:14px;}

.arc_add_temp_box4 h4 span{color:#f60;margin-right:8px;}

.arc_add_temp_box4 img{ vertical-align:middle;display:inline;}

.arc_add_temp_box4 p{line-height:30px;padding-left:16px;text-indent:0;margin:0;}

.arc_add_temp_box4 p span{color:#f60;font-family:Verdana;}





.weibo{text-align:center;}



.art_list {width:610px; margin:0 auto; font-size:13px; }

.art_list ul {list-style:none;margin-left:0px; margin-top:0px;overflow: hidden;}

.art_list ul li {width:184px; height:20px; line-height:20px; float:left;border:1px solid #5795CC;}

.for_doc {width:610px; margin:0 auto; height:auto;overflow: hidden;}

.doc_pic {wdith:300px; float:left;border:1px solid #5795CC; margin-left:3px; }

.doc_pic img {width:122px; height:135px; float:left;}

.doc_pic span {display:block; width:170px; float:left; line-height:23px; font-size:14px; padding-left:5px;}



.commend_read{margin:20px 10px 0;padding-bottom:10px;}



/*即将删除*/

.commend_read h4{padding-top:24px;height:20px;padding-left:6px;}



.commend_read span{padding-top:24px;height:20px;padding-left:6px;}

.commend_read ul{overflow:hidden;zoom:1;line-height:24px;width:615px;margin-left:20px;line-height:22px;margin-top:10px;}

.commend_read ul a{background:url(../images/tubiao3.gif) 0 4px no-repeat;padding-left:8px;color:#0756AA;font-size:14px;}

.commend_read ul p{color:#999;}

.commend_read ul li{margin-top:4px;}

.commend_read ul p a{color:#ff6600;background:none;padding-left:0;font-size:12px;}



.arc_tj{zoom:1;overflow:hidden;}

/*.par_article_img{margin-right:10px;padding:15px 0px 15px 20px;float:left;}

.par_article_img li{float:left;width:124px;margin-right:20px;}

.par_article_img li img{width:120px;height:80px;border:1px solid #CFCDCD;padding:1px;}

.par_article_img li p{height:20px;line-height:20px;background:#E8F0F6;text-align:center;}

.par_article_list{padding:10px 0px 15px 0px;float:left;}

.par_article_list li{line-height:28px;height:28px;font-size:14px;}*/

.arc_tj ul{overflow:hidden;zoom:1;line-height:24px;padding:8px 0 8px 10px;}

.arc_tj li{float:left;width:220px;}



.commentbtn{float:right;background:url(../images/commentbtn.jpg) repeat-x;height:24px;border:solid 1px #85BCDA;}

.ReplyBox{overflow:hidden;zoom:1;}



.tc_box{border:solid 1px #94BCD6;background:#EBEFF7;}

.tc_box_tit{height:33px;border-bottom:solid 1px #94BCD6;} /*background:url(../images/tc_box_tit_bg.jpg) repeat-x;*/

.tc_box_tit span{float:left;padding-left:14px;font-size:16px;font-family:'黑体';line-height:33px;}

.tc_box_tit img{float:right;}

.tc_box_content{padding-left:16px;height:90px;}

.tc_box .user_infor{padding-left:20px;height:25px;margin-top:10px;padding-top:6px;}

.tc_box .user_infor img{float:right;cursor:pointer;margin-right:7px;display:inline;}

.tc_box_content textarea{border:solid 1px #94BCD6;width:610px;height:80px;color:#999;}/*background:url(../images/textarea_bg.jpg) center no-repeat #fff;*/

.tc_box_btn{text-align:right;padding-top:10px;height:36px;padding-right:10px;}

.tc_box_btn .huifu{ vertical-align:middle;margin-left:6px;}

.tc_box_btn .huifu,.declare_oneself_l div input{background:url(../images/user_comment_btn2.jpg) no-repeat;width:88px;height:23px;border:none;}



.user_infor{height:32px;padding-left:25px;}

.user_infor a{color:#1E50A2;}

.user_infor_txt{border:solid 1px #94BCD6;width:110px;height:15px;padding:0; vertical-align:middle;margin-right:10px;font-size:12px;padding-top:2px;}



/* Experience */

.experience_tablist{height:31px;background:url(../images/experience_tab_bg.jpg) bottom repeat-x;margin-top:8px;}

.experience_tablist li{float:left;height:31px;background:url(../images/tab.jpg) 0 -62px no-repeat;padding-left:1px;margin-left:6px;display:inline;}

.experience_tablist a{float:left;height:31px;background:url(../images/tab.jpg) right -93px no-repeat;line-height:31px;font-size:14px;color:#19486A;padding:0 10px;}

.experience_tablist li.experience_tab{background-position:0 0;}

.experience_tablist li.experience_tab a{background-position:right -31px;font-weight:bold;color:#000;}

.experience_tablist li.e_tab_last{float:right;background:none;}

.experience_tablist li.e_tab_last a{background:none;font-size:12px;color:#0F72B3; text-decoration: underline;}

.experience_tablist li.e_tab_last a:hover{text-decoration:none;}



.experience_list{border:solid 1px #C0D7E9;border-top:none;overflow:hidden;zoom:1;}

.experience_item{border-bottom:dashed 1px #DEDDDD;margin:0 6px;padding-bottom:8px;}

.experience_info{height:35px;line-height:35px;color:#666;padding-left:6px;}

.experience_info span{float:right;margin-right:6px;display:inline;}

.experience_info span.experience_info_1{float:none;margin-right:0;font-weight:bold;color:#333;}

.experience_info span.experience_yisheng{float:none;margin-right:0;font-weight:bold;color:#0064B8;}

.experience_info span.experience_yisheng a{color:#0064B8;}



.experience_item p{font-size:14px;line-height:24px;font-size:14px;padding:0 6px;color:#666;}

.experience_item p strong{color:#333;}



.hj_tit{background:#F4F8FA;height:29px;border-bottom:solid 1px #E6F0F5;padding-left:30px;padding-top:5px;}

.hj_tit a.new_hj3d{background:url(../images/new.gif) right top no-repeat;padding-right:15px;display:inline-block;padding-top:8px;line-height:12px;}



.sd_box{border:solid 1px #2F79A6;height:265px;width:354px;background:#fff;}

.sd_box_tit{background:url(../images/zx_box_tit.jpg) repeat-x;height:29px;}

.sd_box_tit span{float:left;background:url(../images/zx_box_tubiao.jpg) 9px 8px no-repeat;padding-left:32px;padding-top:9px;height:20px;}

.sd_box_tit span font{color:red;padding:0;margin:0;font-size:12px;}

.sd_box_tit img{float:right;margin-right:9px;display:inline;margin-top:9px;cursor:pointer;}



.sd_box_list{padding-left:27px;padding-top:15px;}

.sd_box_list span{font-size:14px;display:inline-block;height:24px;}

.sd_box_list p{overflow:hidden;zoom:1;height:26px;line-height:26px;color:#666;}

.sd_box_list p img{display:inline; vertical-align:middle;}



.sd_box_list2{border-top:dashed 1px #C3D7E9;margin:0 10px;}

.sd_box_list2 span{display:inline-block;line-height:30px;font-size:14px;padding-top:5px;padding-left:15px;}

.sd_box_list2 ul{overflow:hidden;zoom:1;line-height:24px;padding-left:15px;}

.sd_box_list2 li{float:left;width:95px;background:url(../images/tubiao3.gif) 0 9px no-repeat;padding-left:10px;}

.sd_box_list2 li a{color:#0066BB;}



.view3d{border:solid 1px #D6E8F4;margin:10px 2px 0;}

.view3d  .l_list_tit2{background-image:url(../images/l_tit22.jpg);}

.view3d .hj_tit {margin-bottom:10px;}



.r_expert{border-bottom:dashed 1px #D0E2F1;height:110px;}

.r_expert_2{border-bottom:none;}

.r_expert img{float:left;border:solid 1px #CCE1BF;margin-left:8px;display:inline;margin-top:12px;}

.r_expert div{float:left;width:181px;margin-left:12px;padding-top:10px;}

.r_expert div p{line-height:20px;color:#666;}

.r_expert div p a{color:#0064B8;}

.t_r_e_ask{background:url(../images/zx_bg.jpg) no-repeat;width:83px;height:22px;display:inline-block;text-align:center;line-height:22px;margin-top:3px;}



.hos_box_tc{background:url(../images/tc_bg.jpg) no-repeat;width:214px;height:124px;position:fixed;z-index:9999;_position:absolute;clip:rect(0 100% 100% 0);right:0px;bottom:0px;clip:rect(0 100% 100% 0);_top:expression(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.clientHeight));}

.hos_box_tc p{height:33px;text-align:right;}

.hos_box_tc p a{display:inline-block;width:36px;height:22px;}

.hos_box_tc_zx{height:91px;width:214px;display:inline-block;overflow:hidden;zoom:1;}

.hos_box_tc_zx:hover{ text-decoration:none;}

.hos_box_tc_zx img{float:left;border:solid 1px #D4E3E9;margin-left:17px;margin-top:10px;display:inline;}

.hos_box_tc_zx div{float:left;margin-left:6px;margin-top:10px;width:133px;}

.hos_box_tc_zx div span{color:#1670EB;display:inline-block;line-height:18px;}

.hos_box_tc_zx div span a{color:#1670EB;}

.hos_box_tc_zx .hos_box_ys{color:#ff0000;margin-left:40px;display:inline-block;margin-top:8px;}

.hos_box_tc_zx .hos_box_no{color:#1670EB;margin-left:10px;display:inline-block;margin-top:8px;}





.hos_c_box{border:solid 1px #32ADCA;height:219px;width:392px;z-index:9999;position:fixed;_position:absolute;top:280px;clip:rect(0 100% 100% 0);left:34%;_top:expression(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.clientHeight)/2);_left:expression((document.documentElement.scrollLeft + document.documentElement.clientWidth - 392)/2);}

.hos_c_box_bor{border:solid 1px #83C5DE;height:217px;width:390px;background:url(../images/c_box_bg.jpg) repeat-x;}

.hos_c_box_tit{height:37px;color:#fff;}

.hos_c_box_tit span{float:left;padding-left:15px;line-height:37px;}

.hos_c_box_tit img{float:right;cursor:pointer;margin-right:5px;margin-top:5px;display:inline;}

.hos_c_box_list{border:solid 1px #2381AE;background:#fff;width:370px;height:167px;margin:0 auto;}

.hos_c_box_list h3{font-size:20px;font-family:'黑体';font-weight:normal;line-height:38px;text-align:center;}

.hos_c_box_list h3 a{color:#11609B;}

.hos_c_box_list_l{border:solid 1px #CECECE;padding:1px;float:left;margin-left:13px;display:inline;}

.hos_c_box_list div{float:left;width:235px;margin-left:10px;}

.hos_c_box_list div span{color:#ff6600;font-size:14px;line-height:16px;}

.hos_c_box_list div p{line-height:25px;text-indent:12px;color:#666;}

.hos_c_box_list div img{float:left;margin-right:15px;display:inline;margin-top:4px;}



.hos_baidu_adv{margin:0 auto;padding-top:10px;width:640px;}

.hos_baidu_adv2{margin-top:10px;}

/* 商务通左侧弹窗 */



.swttc{height:379px;width:132px;z-index:9999;position:fixed;_position:absolute;top:220px;clip:rect(0 100% 100% 0);left:0;_top:expression(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.clientHeight)/2);_left:0;}

.swttc_close{float:right;cursor:pointer;}

.swttc div{clear:both;height:362px;width:130px;margin-top:2px;background:url(../images/swt_bg.jpg) no-repeat;}

.swttc div p{line-height:18px;padding-left:17px;padding-right:15px;padding-top:145px;height:88px;}

.swttc div p span{color:#ff6600;}

.swttc div .swt_a_1{width:102px;height:20px;display:block;margin-left:15px;}

.swttc div .swt_a_2{width:114px;height:45px;display:block;margin-left:8px;margin-top:18px;}

.swttc div .swt_span{height:45px;display:block;text-align:center;margin-top:28px;font-family:Verdana;color:#fff;}



/* 商务通跳转 */



.swt_box{width:518px;height:232px;}

.swt_bg{background:#000;filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;width:518px;height:232px;}

.swt_box_item{background:url(../images/swt_box_bg2.gif) repeat-y;width:500px;margin:-223px auto 0;position:relative;height:214px;}

.swt_box_item2{background:url(../images/swt_box_bg.gif) no-repeat;width:500px;height:214px;}

.swt_box_item3{background:url(../images/swt_box_bg3.gif) bottom no-repeat;width:500px;height:214px;}

.swt_box_tit{height:48px;font-size:12px;padding-left:60px;line-height:48px;}

.swt_box_color{color:#0344DA;}

.swt_box_close{float:right;background:url(../images/swt_box_close.jpg) no-repeat;width:14px;height:13px;line-height:13px;margin-top:8px;margin-right:8px;}

.swt_box_close:hover{background-position:0 -13px;}



.time_box{height:36px;background:url(../images/xian.jpg) center 64px  no-repeat;text-align:center;font-size:22px;font-family:'黑体';padding-top:31px;color:#0167B6;}

.time_box span{color:#FF6600;}

.swt_btn_1,.swt_btn_2{background:url(../images/swt_btn.jpg) no-repeat 0 -50px;height:50px;width:101px;display:inline-block;float:left;margin-left:89px;display:inline;margin-top:21px;font-family:'黑体';font-size:16px;text-align:center;color:#173853;line-height:37px;}

.swt_btn_2{background-position:0 -150px;margin-left:29px;}

.swt_btn_1:hover{background-position:0 0;}

.swt_btn_2:hover{background-position:0 -100px;}

.swt_other{float:left;margin-left:29px;margin-top:32px;cursor:pointer;}





.swt_box2{height:289px;}

.swt_box2 .swt_bg{height:289px;}

.swt_box2 .swt_box_item,.swt_box2 .swt_box_item2,.swt_box2 .swt_box_item3{height:272px;}

.swt_box2 .swt_box_item{margin-top:-281px;}

.swt_ks{margin-left:42px;margin-top:25px;}

.swt_box2 ul{overflow:hidden;zoom:1;margin-left:30px;padding-top:10px;height:115px;}

.swt_box2 li{float:left;width:80px;height:31px;margin-left:8px;display:inline;margin-top:6px;}

.swt_box2 li a{background:url(../images/swt_btn4.jpg) 0 -62px no-repeat;display:block;width:80px;height:31px;text-align:center;line-height:31px;color:#666;}

.swt_box2 li.swt_tab a{background-position:0 -31px;color:#ff6600;}

.swt_box2 li a:hover{background-position:0 0;}

.swt_a_opent,.swt_a_close{float:right;color:#0545DA;margin-top:12px;margin-right:47px;display:inline;background:url(../images/swt_tubiao.gif) no-repeat right 3px;padding-right:10px;}

.swt_a_close{display:none;background-position:right -20px;}



.swt_box3{height:441px;}

.swt_box3 .swt_bg{height:441px;}

.swt_box3 .swt_box_item,.swt_box3 .swt_box_item2,.swt_box3 .swt_box_item3{height:425px;}

.swt_box3 .swt_box_item{margin-top:-433px;}

.swt_box3 ul{height:auto;}



.hosinfo_table{width:100%; border-collapse:collapse;margin:10px 0;}

.hosinfo_table td{border:solid 1px #C0D7E9;height:20px;padding:6px 0;padding-left:4px;line-height:20px;color:#666;}

.hosinfo_table td.hosinfo_td_1{width:115px;padding-left:0;color:#333;}

.hosinfo_table td.hosinfo_td_bg{background:#F3F6F8;}

.hosinfo_table td .jc_a{float:right;background:url(../images/edit.gif) 0 4px no-repeat;padding-left:14px;font-size:12px;color:#f60;margin-right:6px;display:inline;}





/*Price*/

.pricelist h1{text-align:center;font-size:18px;height:53px;line-height:53px;font-family:'黑体';font-weight:normal;}

.price_tablist{background:url(../images/price_tab1.jpg) bottom repeat-x;height:29px;}

.price_tablist_left{float:left;height:29px;padding-left:21px;}

.price_tablist_left li{float:left;height:27px;border:solid 1px #D0E2F1;border-bottom:none;margin-right:2px;width:62px;text-align:center;line-height:27px;}

.price_tablist_left li a{display:block;}

.price_tablist_left li.price_tab{border:solid 1px #007CC6;border-bottom:none;height:28px;background:#fff;}

.price_more{float:right;color:#0066BB;position:relative;margin-right:10px;display:inline;margin-top:10px;cursor:pointer;height:16px;}

.price_more div{position:absolute;border:solid 2px #007CC6;background:#fff;width:139px;left:-110px;display:none;}

.price_more div h4{background:#007CC6;height:25px;padding-left:6px;line-height:25px;color:#fff;font-size:12px;}

.price_more div ul{overflow:hidden;zoom:1;line-height:26px;padding-left:8px;padding-top:4px;padding-bottom:4px;}

.price_more div li{float:left;width:60px;}

.price_more div li a{color:#0066BB;}



.pricelist table,.price_par table{ border-collapse:collapse;margin-top:10px;}

.pricelist td,.price_par td{border:solid 1px #D0E2F1;height:35px; }

.pricelist td span{color:#666;}

.pricelist_tr td,.price_par_tr td{font-weight:bold;font-size:14px;}

.pricelist td.pricelist_td,.price_par td.price_par_td{padding-left:10px;}

.price_par td.price_par_td,.pricelist td.pricelist_td a,.price_par td.price_par_td a,.pricelist td font,.price_par td font{color:#0066BB;font-size:12px;}

.price_par td.price_par_td2{padding:10px;line-height:24px;}

.pricelist_tr_bg td,.price_par_tr_bg td{background:#EDF4FA;}

.pricelist_bottom{border-left:solid 1px #D0E2F1;border-right:solid 1px #D0E2F1;border-bottom:solid 1px #D0E2F1;padding:8px 0;}

.pricelist_bottom .fenye{margin-top:0;}



.pricelist_bottom p{border-top:solid 1px #ddd;margin:0 10px;line-height:24px;padding:8px;}

.pricelist_bottom p strong,.price_par td.price_par_td2 strong{color:#f00;}

.price_par_td3{padding-left:10px;font-weight:bold;}





.price_par_top{height:53px;}

.price_par_top h1{float:left;line-height:53px;width:588px;text-align:center;font-size:18px;font-family:'黑体';font-weight:normal;}

.price_par_top a{float:right;background:url(../images/fh_pic.jpg) no-repeat;height:13px;padding-left:14px;color:#007CC6;margin-right:8px;display:inline;margin-top:20px;}





.h_head_top_r .bg1{padding:0px 0px 0px 15px;position:relative;z-index:1000;}

.h_head_top_r .bg1{background:url(../images/login-ico.gif) 0px 0px no-repeat;margin:0px 6px;}





.top_box{position:absolute;z-index:1000;left:-150px;top:18px;width:268px;height:auto;background:url(../images/top_box_bg.gif) no-repeat;color:#999;overflow:hidden;zoom:1;}

.top_box a{margin:0px;}

.top_box h5{text-align:right;padding:15px 10px 5px 10px;}

.top_box h5 a{display:inline-block;font-size:0px;line-height:0px;width:7px;height:7px;background:url(../images/top_box_close.gif) no-repeat;}

.top_box h5 a:hover{background-position:0px -7px;}

.top_box div.txt_box{line-height:22px;padding:0px 10px 6px 20px;overflow:hidden;zoom:1;color:Black;}

.top_box .txt_box a,.top_box .img_box a{color:#0381B2;}

.top_box a.color{color:#069;}

.top_box .img_box{height:66px;line-height:22px;padding:0px 0px 0px 12px;}

.top_box .img_box img{float:left;margin-top:5px;}

.top_box a img{width:32px; height:40px;}

.top_box .img_box p{float:left;width:180px;margin-left:12px;font-size:12px;}

.top_box .top_box_bottom{clear:both;height:20px;line-height:20px;padding:5px 0px;background:#f7f7f5;border-top:1px solid #edebec;margin:5px 3px 0px 3px;text-align:center;}

.top_box .top_box_bottom a{width:50px;height:20px;line-height:20px;display:inline-block;background:url(../images/top_box_next.gif) no-repeat;vertical-align:middle;margin-left:6px;}

.top_box .top_box_bottom,.top_box .top_box_bottom a{color:#666;}

.top_box .top_box_line{height:3px;line-height:0px;font-size:0px;background:url(../images/top_box_bg.gif) left bottom no-repeat;overflow:hidden;zoom:1;}







.ask_type_sel{overflow:hidden;zoom:1;padding-left:20px;padding-top:20px;}

.ask_type_sel a{border:solid 1px #6EAFE5;padding:4px 6px;display:inline-block; background:#F2FAFD;vertical-align:middle;margin-right:6px;line-height:normal;}

.ask_type_sel a img{margin-left:4px;display:inline; vertical-align:middle;}



.ask_type_list{overflow:hidden;zoom:1;width:640px;margin:10px auto 0;}

.ask_type_list ul{border:solid 1px #E3E3E3;background:#F5F5F5;overflow:hidden;line-height:26px;padding-left:10px;padding-top:8px;padding-bottom:8px;}

.ask_type_list li{float:left;width:125px;}

.ask_type_list li a{color:#0066B9;}

.ask_type_list li span{color:#f60;}

.ask_type_list div{background:url(../images/moredis_bg.jpg) no-repeat;height:17px;text-align:center;padding-top:5px;}

.ask_type_list div a{}



.ask_type_tablist{background:url(../images/t_c_bg.jpg) bottom repeat-x;height:28px;margin:10px 6px 0;}

.ask_type_tablist span{display:inline-block;width:61px;height:26px;line-height:26px;text-align:center;border:solid 1px #A2C3DF;border-bottom:none;margin-left:4px;cursor:pointer;}

.ask_type_tablist span.ask_type_tab{background:url(../images/t_c_tab.jpg) repeat-x #fff;height:27px;border-color:#0099D3;font-weight:bold;}